@charset "UTF-8";

body {
	color: #594E44;
}
a {
	color: #c8af7e;
}
a:hover	{
	color: #576898;
}
sup {
	font-size: .8em;
	vertical-align: super;
	color: #999;
}
.wrap {
	/*background: #fff url(../images/lightpaperfibers.png) repeat left top;*/
}
.wrap2 {
	background: transparent url(../images/bkg2.jpg) repeat scroll center top;	
}
.content {
	background: none;
}
header {
	background: none;
	min-height: 150px;
	padding: 2% 0;
	position: relative;
}
#logo {
	line-height: 10px;
	float: left;
	width: 60%;
}
#logo > img {
	max-height: 160px;
}
.headertext {
	float: right; 
	/*width: 36%; */
	text-align: right; 
	line-height: 1.1em; 
	padding: 2%;
	/*background-color: rgba(45,49,134,0.8);*/
	border-radius: 4px;
	color: #2D3186;
	text-shadow: 0 0 2px rgba(0,0,0,0.2);
}
.headertext a {
	color: #2D3186;
}
#headeraddress {
	width: 100%;
	text-align: center;
	color: #2d3186;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.1em;
	padding: 20px 0;
	background-color: rgba(255,255,255,0.7);
}
#main-nav-wrap {
	background-image: none;
	padding: 10px 0 10px 10px;
	background-color: rgba(255,255,255,0.5);
	/*background-color: rgba(217, 195, 151, 0.6);*/
	border-radius: 4px 4px 0 0;
}
#main-nav li a {
	color: #2d3186;
	font-size: 1.1em;
	padding: 0 12px 8px 12px;
}
#main-nav li a.current {
	color: #000;
}
#main-nav .dropdown_1 {
	background-color: #fff;
}
.inner {
	background-color: #fff;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
	border-radius: 0 0 4px 4px;
	overflow: hidden;
}
.inner h1 {
	font-size: 2em;
	color: #2d3186;
	text-shadow: 0 0 2px rgba(0,0,0,0.3);
}
.inner h2,
footer h3 {
	font-size: 1.4em;
	color: #2d3186;
	margin-bottom: 0;
	text-shadow: 0 0 2px rgba(0,0,0,0.3);
	clear: none;
}
.inner p,
.inner ul,
.inner ol {
	margin: 0 0 1.25em 0;
	line-height: 1.2em;
}
.inner ul,
.inner ol {
	background-color: transparent;
}
.inner a:link,
.inner a:visited {
	background: none;
	padding: 0;
	text-decoration: underline;
	font-size: 1em;
	color: #c8af7e;
}
.inner a:hover {
	color: #576898;
}
/***** splash banner *****/
#splashWrapper {
	background-color: #fff;
	height: 360px;
}
#splashWrapper div,
#splashWrapper img {
	max-width: 100%;
}
#splashWrapper div.imgholder {
	max-width: 100%;
	vertical-align: middle;
	background-size: 100% !important;
	background-position: 50% 50% !important;
	background-repeat: no-repeat;
}
#splashWrapper .forceheight {
	display: block;
	height: 0;
	padding-top: 37.5%;
}
#splashpager {
	padding-right: 10px;
	width: 99%;
	background-color: #fff;
}
#splashpager a {
	text-decoration: none;
	font-size: .8em;
}
#splashpager a.selected {
	color: #b31e0a;
}
footer {
	overflow: hidden;
}
.footertext {
	text-align: left;
	float: left;
	width: 50%;
}
.footerlogo {
	position: absolute;
	top: 10px;
	right: 30px;
}
h2 + blockquote.quote2 {
	margin-top: 0;
	padding-top: 10px;
}
/***** right column *****/
.floatrightcol {
	width: 25%;
	float: right;
	margin: 0 0 0 4%;
}
.simplebox {
	margin-bottom: 20px;
	background-color: #fdf9f2;
	padding: 5px;
}
.title {
	background-color: #C8AF7E;
	color: #fff;
	padding: 12px 10px;
	text-align: center;
	font-size: 1.1em;
	display: block;
	margin-bottom: 10px;
}
.floatrightcol p {
	font-size: .9em;
	margin-bottom: 5px;
}


@media screen and (max-width: 600px) {

	header	{
		min-height: 120px;
	}
	#logo {
		float: none;
		width: 100%;
	}
	.headertext {
		float: none;
		width: 100%;
		text-align: center;
		padding: 2%;
	}
	#splashWrapper {
		height: auto;
	}
	#splashWrapper img {
		max-width: 100%;
	}
	.floatrightcol {
		float: none;
		width: 80%;
	}
	footer {
		text-align: center;
	}
	.footerlogo {
		position: static;
	}
	.footertext {
		text-align: center;
	}

}